<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.sshd">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="sshd-core-0.14.0.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
  </dependencies>
</module>
